Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 01:35:01 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I can't  log in to my account 
I know the password and the email  
Every time  i log in its  shows wrong  email or password 

I changed the password same issue

How can i buy online if you have a problem with log in

I tried by using the app
By the website same issue 

I only  bought from your website one time because i can't log in 

Fixed the issue 

This is my email  [email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432020